popup_agreed:
  value: '<h2>Grazie per aver accettato i cookie.</h2><p>Se vuoi puoi chiudere questo messaggio oppure puoi approfondire l''argomento sulla nostra informativa.</p>'
popup_disagree_button_message: 'Maggiori informazioni'
popup_find_more_button_message: 'Maggiori informazioni'
popup_hide_button_message: Nascondi
popup_link: /it/cookie-policy
disagree_button_label: 'No, grazie'
